/api/v1/selphid/custom-event/ocr/finish
Sends custom external closing and completion events of the OCR operation to the Api Tracking platform.
Data to register external operation closing and completion events in the Api Tracking platform.
Result of a client-side operation, for registration in Api Tracking.
SucceededPossible values: Detail of the result of a client-side operation, for registration in Api Tracking.
NonePossible values: Tokenized data used to call the Api Tracking service after the operation, base64-encoded.
BQABAQGkJhiCqQjKYUZyDM...Result of the event tracking.
The result of an Api Tracking operation.
Status returned by the Api Tracking service, or -1 if tracking is not required.
201Message returned by the Api Tracking service, or empty if tracking is not required.
EvaluatePassiveLivenesWithImageBuffer: OkIncorrect parameters in the request.
An error occurred in the call to the SelphID-SDK backend.
POST /api/v1/selphid/custom-event/ocr/finish HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 78
{
"status": "Succeeded",
"reason": "None",
"extraData": "BQABAQGkJhiCqQjKYUZyDM..."
}{
"trackingStatus": 201,
"trackingMessage": "EvaluatePassiveLivenesWithImageBuffer: Ok"
}Last updated